ServerEvents.chestLootTables(event=>{
    event.modify("minecraft:simple_dungeon",loot=>{
        loot.addPool(pool=>{
            pool.addItem("sweet_berries")
            pool.rolls=4
            console.log(pool.conditions);
        })
    })
    event.modify("repurposed_structures:dungeons/desert",loot=>{
        loot.addPool(pool=>{
            pool.addItem("vintagedelight:peanut")
            pool.rolls=4
            console.log(pool.conditions);
        })
    })
    event.modify("repurposed_structures:dungeons/deep",loot=>{
        loot.addPool(pool=>{
            pool.addItem("cocoa_beans")
            pool.rolls=4
            console.log(pool.conditions);
        })
    })
})